@charset "UTF-8";
@import url(./reset.css);
@import url(./fonts.css);
@media (max-width: 996px) {
  .pc {
    display: none;
  }
}

@media (min-width: 996px) {
  .mo {
    display: none;
  }
}

.view {
  opacity: 0;
  transform: translateY(50px);
  transition: all 0.5s ease-out;
}
.view.view-on {
  opacity: 1;
  transform: translateY(0);
}

.view.le {
  transform: translateX(-50px);
}
@media (max-width: 996px) {
  .view.le {
    transform: translateY(50px);
  }
}
.view.le.view-on {
  transform: translateX(0);
}
@media (max-width: 996px) {
  .view.le.view-on {
    transform: translateY(0);
  }
}

.view.ri {
  transform: translateX(50px);
}
@media (max-width: 996px) {
  .view.ri {
    transform: translateY(50px);
  }
}
.view.ri.view-on {
  transform: translateX(0);
}
@media (max-width: 996px) {
  .view.ri.view-on {
    transform: translateY(0);
  }
}

body, html {
  scroll-behavior: smooth;
}

body * {
  box-sizing: border-box;
  font-family: "nanum";
  letter-spacing: -0.025em;
}
body.lock {
  overflow: hidden;
}
body.subbody header {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
}
body.subbody header .header-inner {
  background-color: #fff;
}

.hidden {
  display: none;
}

header {
  position: fixed;
  z-index: 99;
  width: 100%;
  top: 0;
  transition: all 0.2s ease-out;
}
header.scrolled {
  background-color: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
header.scrolled .header-inner {
  background-color: #fff;
}
@media (max-width: 996px) {
  header.active .header-inner {
    background-color: #fff;
    border-bottom: 1px solid #eee;
  }
}
header.active .header-inner .gnb .all-menu-btn span {
  width: 15px;
  height: 1px;
  background-color: #000;
  border: 0;
  border-radius: 0;
  height: 2px;
}
header.active .header-inner .gnb .all-menu-btn span:nth-child(1) {
  top: 5px;
  transform: rotate(45deg) translateY(50%) !important;
}
@media (max-width: 996px) {
  header.active .header-inner .gnb .all-menu-btn span:nth-child(1) {
    top: 4px;
    left: -1px;
  }
}
header.active .header-inner .gnb .all-menu-btn span:nth-child(2) {
  top: 5px;
  transform: rotate(-45deg) translateY(50%);
}
@media (max-width: 996px) {
  header.active .header-inner .gnb .all-menu-btn span:nth-child(2) {
    top: 4px;
    right: -1px;
  }
}
header.active .header-inner .gnb .all-menu-btn span:nth-child(3) {
  bottom: 5px;
  transform: rotate(-45deg) translateY(-50%);
}
@media (max-width: 996px) {
  header.active .header-inner .gnb .all-menu-btn span:nth-child(3) {
    bottom: 4px;
    left: -1px;
  }
}
header.active .header-inner .gnb .all-menu-btn span:nth-child(4) {
  bottom: 5px;
  transform: rotate(45deg) translateY(-50%);
}
@media (max-width: 996px) {
  header.active .header-inner .gnb .all-menu-btn span:nth-child(4) {
    bottom: 4px;
    right: -1px;
  }
}
header.active .all-menu-bg {
  opacity: 1;
  pointer-events: all;
}
header.active .all-menu {
  top: 0;
  pointer-events: all;
}
@media (max-width: 996px) {
  header.active .all-menu {
    top: 0;
    right: 0;
  }
}
header .header-inner {
  position: relative;
  transition: all 0.2s ease-out;
  z-index: 99;
}
header .header-inner .header-inner2 {
  z-index: 99;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 25px 15px;
  width: 100%;
  max-width: 1840px;
  margin: 0 auto;
}
@media (max-width: 996px) {
  header .header-inner .header-inner2 {
    padding: 21px 15px;
  }
}
header .header-inner .logo-wrap {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
}
@media (max-width: 996px) {
  header .header-inner .logo-wrap .logo {
    width: 75px;
  }
}
header .header-inner .logo-wrap .volume {
  letter-spacing: -0.05em;
}
@media (max-width: 996px) {
  header .header-inner .logo-wrap .volume {
    font-size: 13px;
  }
}
header .header-inner .gnb {
  display: flex;
  align-items: center;
  gap: 42px;
}
@media (max-width: 996px) {
  header .header-inner .gnb {
    gap: 18px;
  }
}
header .header-inner .gnb .subscribe {
  display: flex;
  align-items: center;
  gap: 36px;
  position: relative;
}
@media (max-width: 996px) {
  header .header-inner .gnb .subscribe {
    display: none;
  }
}
header .header-inner .gnb .subscribe .wrap {
  position: relative;
}
header .header-inner .gnb .subscribe .wrap::after {
  content: "";
  width: 1px;
  height: 22px;
  background-color: #3f3f3f;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -18px;
}
header .header-inner .gnb .subscribe .wrap:last-child::after {
  content: none;
}
header .header-inner .gnb .subscribe .wrap:hover .btns {
  opacity: 1;
  pointer-events: all;
  margin-top: 0;
}
header .header-inner .gnb .subscribe .wrap .title {
  font-size: 19px;
  cursor: pointer;
  font-weight: 700;
  padding: 10px 0;
}
header .header-inner .gnb .subscribe .wrap .btns {
  display: flex;
  border: 2px solid #c9c9c9;
  position: absolute;
  top: 100%;
  opacity: 0;
  pointer-events: none;
  width: 110px;
  left: 50%;
  margin-top: 5px;
  transform: translateX(-50%);
  transition: all 0.2s ease-out;
}
header .header-inner .gnb .subscribe .wrap .btns::before {
  content: "";
  width: 10px;
  height: 12px;
  background-image: url(../images/subscribe-hover-arrow.png);
  top: -11px;
  left: calc(50% + 3px);
  position: absolute;
  transform: translateX(-50%);
}
header .header-inner .gnb .subscribe .wrap .btns a {
  padding: 3px;
  text-align: center;
  background-color: #fff;
  font-size: 14px;
}
header .header-inner .gnb .subscribe .wrap .btns a:nth-child(1) {
  width: 50px;
  background-color: #e46b15;
  color: #fff;
}
header .header-inner .gnb .subscribe .wrap .btns a:nth-child(2) {
  flex: 1;
}
@media (max-width: 996px) {
  header .header-inner .gnb .search {
    width: 21px;
  }
}
header .header-inner .gnb .all-menu-btn {
  cursor: pointer;
  position: relative;
  width: 23px;
  height: 23px;
  position: relative;
}
@media (max-width: 996px) {
  header .header-inner .gnb .all-menu-btn {
    width: 20px;
    height: 20px;
  }
}
header .header-inner .gnb .all-menu-btn:hover span:nth-child(1) {
  transform: rotate(0);
}
header .header-inner .gnb .all-menu-btn span {
  position: absolute;
  width: 10px;
  height: 10px;
  border: 2px solid #000;
  box-shadow: 0 0 1px #000;
  border-radius: 3px;
  transition: all 0.2s ease-out;
}
@media (max-width: 996px) {
  header .header-inner .gnb .all-menu-btn span {
    width: 9px;
    height: 9px;
  }
}
header .header-inner .gnb .all-menu-btn span:nth-child(1) {
  left: 0;
  top: 0;
  transform: rotate(45deg);
}
header .header-inner .gnb .all-menu-btn span:nth-child(2) {
  top: 0;
  right: 0;
}
header .header-inner .gnb .all-menu-btn span:nth-child(3) {
  left: 0;
  bottom: 0;
}
header .header-inner .gnb .all-menu-btn span:nth-child(4) {
  right: 0;
  bottom: 0;
}
header .all-menu-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 96;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s ease-out;
}
header .all-menu {
  width: 100%;
  position: fixed;
  overflow-y: auto;
  z-index: 97;
  width: 100%;
  max-height: 100vh;
  top: -110%;
  pointer-events: none;
  transition: top 0.5s ease-out;
  background-color: rgba(0, 0, 0, 0.5);
  background-color: #fff;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  -ms-overflow-style: none;
}
header .all-menu::-webkit-scrollbar {
  display: none;
}
@media (max-width: 996px) {
  header .all-menu {
    width: 80%;
    top: 0;
    height: 100vh;
    right: -100%;
    transition: right 0.5s ease-out;
  }
}
header .all-menu .btns {
  display: flex;
  align-items: center;
  margin-top: 22px;
  gap: 22px;
}
header .all-menu .btns a {
  position: relative;
  font-family: "pretendard";
  font-weight: 800;
}
header .all-menu .btns a::after {
  content: "";
  width: 1px;
  height: 11px;
  top: 1px;
  background-color: #aeaeae;
  position: absolute;
  right: -12px;
}
header .all-menu .btns a:last-child::after {
  content: none;
}
header .all-menu .all-menu-inner {
  display: flex;
  height: 100%;
}
@media (max-width: 996px) {
  header .all-menu .all-menu-inner {
    flex-direction: column;
    padding: 0 15px;
  }
}
header .all-menu .left {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 123px 15px 0;
  width: 100%;
  max-width: 432px;
  background-color: #fafafa;
}
@media (max-width: 1400px) {
  header .all-menu .left {
    max-width: unset;
    padding: 123px 30px 0;
    width: auto;
    flex-shrink: 0;
  }
}
@media (max-width: 996px) {
  header .all-menu .left {
    order: 2;
    padding-top: 50px;
    padding-bottom: 100px;
    background-color: #fff;
  }
}
header .all-menu .left .vol-img {
  border: 1px solid #ddd;
}
@media (max-width: 996px) {
  header .all-menu .left .vol-img {
    display: none;
  }
}
@media (max-width: 996px) {
  header .all-menu .left .btns {
    display: none;
  }
}
header .all-menu .sns {
  display: flex;
  justify-content: center;
  margin-top: 30px;
  gap: 10px;
}
@media (max-width: 996px) {
  header .all-menu .sns a {
    width: 32px;
  }
}
header .all-menu .links-v2 {
  display: flex;
  margin-top: 32px;
  flex-direction: column;
  gap: 11px;
  width: 100%;
  padding-bottom: 100px;
  max-width: 274px;
}
@media (max-width: 996px) {
  header .all-menu .links-v2 {
    margin-top: 0;
    padding-bottom: 0;
  }
}
header .all-menu .links-v2 a {
  padding: 9px 10px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7px;
  border: 1px solid #999;
  background-color: #fff;
}
header .all-menu .links-v2 a p {
  font-weight: 800;
}
header .all-menu .subscribe {
  display: flex;
  gap: 20px;
  justify-content: center;
  padding-top: 120px;
}
header .all-menu .subscribe.subscribe2 {
  padding-top: 10px;
}
@media (min-width: 996px) {
  header .all-menu .subscribe {
    display: none;
  }
}
header .all-menu .subscribe a {
  font-size: 16px;
  font-weight: 700;
  position: relative;
}
header .all-menu .subscribe a::after {
  content: "";
  width: 1px;
  height: 12px;
  background-color: #3f3f3f;
  position: absolute;
  top: 2px;
  right: -10px;
}
header .all-menu .subscribe a:last-child::after {
  content: none;
}
header .all-menu .lnb {
  display: flex;
  padding-top: 100px;
  width: 100%;
  padding: 123px 50px 0;
  word-break: keep-all;
}
@media (max-width: 1400px) {
  header .all-menu .lnb {
    padding: 123px 30px 0;
  }
}
@media (max-width: 996px) {
  header .all-menu .lnb {
    padding: 0;
    margin-top: 20px;
    order: 1;
  }
}
header .all-menu .lnb a {
  line-height: 1.2;
  display: block;
  font-size: 100%;
  font-family: inherit;
  font-weight: inherit;
}
header .all-menu .lnb a:hover {
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
}
header .all-menu .lnb .lnb-inner {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 55px;
  width: 100%;
  max-width: 1286px;
}
@media (max-width: 1400px) {
  header .all-menu .lnb .lnb-inner {
    gap: 24px;
    max-width: 100%;
  }
}
@media (max-width: 996px) {
  header .all-menu .lnb .lnb-inner {
    gap: 18px;
    max-width: 100%;
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 769px) {
  header .all-menu .lnb .lnb-inner {
    grid-template-columns: 1fr;
  }
}
header .all-menu .lnb .lnb-inner > ul {
  padding-bottom: 50px;
}
@media (max-width: 996px) {
  header .all-menu .lnb .lnb-inner > ul {
    padding-bottom: 0;
  }
}
header .all-menu .lnb .lnb-inner > ul:nth-child(1) .deps-title {
  border-color: #635ca3;
  color: #635ca3;
}
header .all-menu .lnb .lnb-inner > ul:nth-child(2) .deps-title {
  border-color: #de7aad;
  color: #de7aad;
}
header .all-menu .lnb .lnb-inner > ul:nth-child(3) .deps-title {
  border-color: #51b081;
  color: #51b081;
}
header .all-menu .lnb .lnb-inner > ul:nth-child(4) .deps-title {
  border-color: #f29b76;
  color: #f29b76;
}
header .all-menu .lnb .lnb-inner .deps-title {
  flex: 1;
  padding: 10.5px 10px;
  word-break: keep-all;
  text-align: center;
  border: 5px solid;
  margin-bottom: 5px;
  font-family: "koroad";
  font-size: 34px;
}
@media (max-width: 1400px) {
  header .all-menu .lnb .lnb-inner .deps-title {
    font-size: 24px;
  }
}
@media (max-width: 996px) {
  header .all-menu .lnb .lnb-inner .deps-title {
    font-size: 20px;
    border: 3px solid;
  }
}
header .all-menu .lnb .lnb-inner .deps1 {
  padding: 0 3px;
}
header .all-menu .lnb .lnb-inner .deps1 > li {
  font-size: 18px;
  font-weight: 700;
  border-bottom: 1px solid #dcdcdc;
  cursor: default;
}
@media (max-width: 996px) {
  header .all-menu .lnb .lnb-inner .deps1 > li {
    font-size: 16px;
  }
}
header .all-menu .lnb .lnb-inner .deps1 > li:last-child {
  border-bottom: 0;
}
header .all-menu .lnb .lnb-inner .deps1 > li .lottie {
  position: relative;
  display: inline-block;
}
header .all-menu .lnb .lnb-inner .deps1 > li .lottie dotlottie-wc {
  position: absolute;
  pointer-events: none;
  right: 13px;
  top: 50%;
  transform: translate(100%, -50%);
  display: inline-block;
  width: 75px;
  height: 75px;
  margin-top: -2px;
}
@media (max-width: 996px) {
  header .all-menu .lnb .lnb-inner .deps1 > li .lottie dotlottie-wc {
    margin-top: 0;
  }
}
header .all-menu .lnb .lnb-inner .deps1 > li a {
  padding: 14px 0;
}
@media (max-width: 996px) {
  header .all-menu .lnb .lnb-inner .deps1 > li a {
    padding: 9px 0;
  }
}
header .all-menu .lnb .lnb-inner .deps1 .deps2 {
  padding: 14px 0 10px;
}
header .all-menu .lnb .lnb-inner .deps1 .deps2 .deps2-title {
  font-size: 100%;
  font-family: inherit;
  font-weight: inherit;
  display: block;
  margin-bottom: 7px;
}
header .all-menu .lnb .lnb-inner .deps1 .deps2 li {
  font-size: 17px;
  color: #737373;
  font-weight: 700;
}
@media (max-width: 996px) {
  header .all-menu .lnb .lnb-inner .deps1 .deps2 li {
    font-size: 15px;
  }
}
header .all-menu .lnb .lnb-inner .deps1 .deps2 li a {
  padding: 5px 0;
  padding-left: 17px;
  position: relative;
}
header .all-menu .lnb .lnb-inner .deps1 .deps2 li a::before {
  content: "-";
  position: absolute;
  top: 5px;
  left: 5px;
}

footer {
  background-color: #1b1b1b;
}
footer .footer-inner {
  padding: 54px 15px;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}
@media (max-width: 996px) {
  footer .footer-inner {
    padding: 40px 15px 80px;
  }
}
footer .footer-inner .sns {
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
}
@media (max-width: 996px) {
  footer .footer-inner .sns a {
    width: 36px;
  }
}
footer .footer-inner .info {
  color: #e5e5e5;
  line-height: 1.5;
  margin-top: 42px;
  text-align: center;
  font-weight: 700;
}
@media (max-width: 996px) {
  footer .footer-inner .info {
    margin-top: 30px;
    font-size: 14px;
  }
}

/*주임님 여기 부탁드립니다*/
footer .footer-inner .info,
header .all-menu .links-v2  {
    font-size: 18px;
}
@media (max-width: 996px) {
    
}
/*주임님 여기 부탁드립니다*/